On Sunday 18 January 2009 12:33:49 Kari Kämäräinen wrote:
> Please package digikam 0.9.5-beta2 or release version for lenny because
> - new version contains multiple bug fixes
> - KDE 4.X is still mostly unusable/unstable as a desktop enviroment

Kari,

Thanks for the report.

We have been working on the 0.9.5 beta series, you can find them at 
http://people.debian.org/~msp

Once lenny is released I will upload to unstable.

Mark


Attachment: signature.asc
Description: This is a digitally signed message part.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to